PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_meta_control Struct Reference
SPA » Buffers

a timed set of events associated with the buffer More...

`#include <spa/buffer/meta.h>`

## Data Fields
struct spa_pod_sequence | sequence

## Detailed Description

a timed set of events associated with the buffer

## Field Documentation

## ◆ sequence

struct spa_pod_sequence spa_meta_control::sequence

The documentation for this struct was generated from the following file:

- spa/buffer/meta.h